:root {
    --nb-menu-first-level-item-4-color: var(--nb-color-white);
    --nb-menu-first-level-item-4-font-size: var(--nb-font-size-16);
    --nb-menu-first-level-item-4-font-weight: var(--nb-font-weight-500);
    --nb-menu-first-level-item-4-line-height: 22px;
    --nb-menu-first-level-item-4-padding-x: 12px;
    --nb-menu-first-level-item-4-padding-y: 15px;
    --nb-menu-first-level-item-4-min-height: 52px;
    --nb-menu-first-level-item-4-border-radius: 4px;

    --nb-menu-first-level-item-4-active-color: var(--nb-text-color-primary);
    --nb-menu-first-level-item-4-active-bg: var(--nb-color-gray-100);
}

.nb-menu-first-level-item-4 {
    min-height: var(--nb-menu-first-level-item-4-min-height);
}

.nb-menu-first-level-item-4 .nb-menu-first-level-item-link {
    display: block;
    color: var(--nb-menu-first-level-item-4-color);
    font-size: var(--nb-menu-first-level-item-4-font-size);
    font-weight: var(--nb-menu-first-level-item-4-font-weight);
    padding: var(--nb-menu-first-level-item-4-padding-y) var(--nb-menu-first-level-item-4-padding-x);
    line-height: var(--nb-menu-first-level-item-4-line-height);
    border-top-left-radius: var(--nb-menu-first-level-item-4-border-radius);
    border-top-right-radius: var(--nb-menu-first-level-item-4-border-radius);
}

.nb-menu-first-level-item-4:hover .nb-menu-first-level-item-link {
    color: var(--nb-menu-first-level-item-4-active-color);
    background-color: var(--nb-menu-first-level-item-4-active-bg);
}

.nb-menu-first-level-item-4 .wsmenu-click {
    pointer-events: none;
}

@media screen and (max-width: 991px) {
    :root {
        --nb-menu-first-level-item-4-min-height: 46px;
    }

    .wsmenu>.wsmenu-list>li.nb-menu-first-level-item-4 {
        padding: 0 30px 0 16px;
    }

    .wsmenu>.wsmenu-list>li.nb-menu-first-level-item-4>a.nb-menu-first-level-item-link {
        border-bottom: unset;
        color: var(--nb-menu-first-level-item-4-active-color);
        font-size: var(--nb-menu-first-level-item-4-font-size);
        font-weight: var(--nb-menu-first-level-item-4-font-weight);
        line-height: var(--nb-menu-first-level-item-4-line-height);
        padding: 0;
        min-height: var(--nb-menu-first-level-item-4-min-height);
        place-content: center;
    }

    .wsmenu>.wsmenu-list>li.nb-menu-first-level-item-4>.wsmenu-click {
        height: var(--nb-menu-first-level-item-4-min-height);
        border-left: unset;
    }

    .wsmenu>.wsmenu-list>li.nb-menu-first-level-item-4>.wsmenu-click>i {
        margin: 18px 21px 0 0;
        transform: rotate(-315deg);
    }

    .wsmenu>.wsmenu-list>li.nb-menu-first-level-item-4>.wsmenu-click>i:before {
        border-color: var(--nb-text-color-primary);
        border-width: 2px 2px 0 0;
    }
}